<?php 



/*************************
 * AUTHOR :  PRESTOWORLD
 * CONTACT : https://t.me/prestoworldunderground 
**************************/



class Fun{

function __contruct(){
 date_default_timezone_set("Alaska/Central/Eastern/Hawaii-Aleutian/Mountain/Pacific");
}


function getDate(){
 echo date("d-m-Y");
}

function getIp(){
 return $_SERVER['REMOTE_ADDR']; 
}

function send(){
 
}

}



$fun = new Fun();



?>